/* Global settings */

#page {
  -o-box-shadow: 0 0 10px 4px #4A214B;
  -icab-box-shadow: 0 0 10px 4px #4A214B;
  -khtml-box-shadow: 0 0 10px 4px #4A214B;
  -moz-box-shadow: 0 0 10px 4px #4A214B;
  -webkit-box-shadow: 0 0 10px 4px #4A214B;
  box-shadow: 0 0 10px 4px #4A214B;
  font-size: 12px;
}

.clear-both {
  clear: both;
}

.section-admin table,
.calendar-calendar table,
.block-pending_user_notification table,
.section-node-edit table#upload-attachments {
  table-layout: fixed;
}

#permissions {
  table-layout: auto;
}

form#i18n-node-select-translation legend,
form#i18n-node-select-translation table .form-item input,
.section-node-edit table#upload-attachments div.description {
  white-space: normal;
}

form#i18n-node-select-translation table .form-item input {
  width: 410px;
}

.section-admin #page {
  width: auto;
}

.block div.view div.views-admin-links {
  width: 100%;
}

/* Header */

#header {
  height: 233px;
  padding: 10px 0;
}

#header-inner {
  padding: 10px;
  height: 233px;
}

#header-top,
#header-banner {
  clear: both;
}

#header-top {
  height: 40px;
}

#header-top-left,
#header-banner-left {
  display: block;
  float: left;
  width: 49%;
}

#header-top-right,
#header-banner-right {
  float: right;
  text-align: right;
}

#header-top-left {
  background: #FFFFFF url(images/logo_GIS_RVB_violet.png) no-repeat scroll left bottom;
  width: 160px;
  height: 25px;
}

#header-banner {
  background: transparent url(images/banner_bg.png) no-repeat scroll left top;
  width: 939px;
  height: 176px;
}

#header-banner-left {
  background: transparent url(images/logoBulles_GIS_RVB_vert.png) no-repeat scroll left bottom;
  width: 633px;
  height: 148px;
  margin-top: 14px;
  margin-left: 10px;
}

#header-contact, #header-languages {
  float: left;
}

#header-contact {
  margin-top: 2px;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 2px solid #AFAFAD;
}

#header-contact img {
  vertical-align: middle;
  width: 17px;
  height: 12px;
}

#header-contact-txt-link {
  text-decoration: underline;
  color: #AFAFAD;
}

/* Block Language chooser */

#block-languageinterface-0 h2 {
  display: none;
}

.block ul#language-interface  {
  margin: 0;
}

#language-interface li {
  float: left;
  list-style: none;
}

#block-languageinterface-0 div.edit {
  top: -15px;
}

#header-banner-right {
  width: 192px;
}

/* Block Connected */

#block-logintoboggan-0 {
  margin-top: 20px;
  margin-right: 16px;
  width: 180px;
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 15px;
}

#block-logintoboggan-0 #name {
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  color: #176766;
}

#block-logintoboggan-0 #links a {
  color: #fff;
  text-decoration: underline;
  font-size: 10px;
}

#block-logintoboggan-0 #links #account,
#block-logintoboggan-0 #links #help,
#block-logintoboggan-0 #links #logout {
  display: inline;
}

#block-logintoboggan-0 #links #help,
#block-logintoboggan-0 #links #logout {
  padding-left: 9px;
}

#block-logintoboggan-0 #links #account,
#block-logintoboggan-0 #links #help {
  border-right: #fff solid 1px;
  padding-right: 8px;
}

/* Blocks Search & Login */

#block-logintoboggan-0,
#block-user-0 {
  border-bottom : 1px solid #411D44;
}

.block-custom_search_blocks {
  border-top : 1px solid #532554;
  padding-top: 10px;
  margin-right: 12px;
}

#block-user-0 {
  margin-top: 10px;
  margin-bottom: 0;
  margin-right: 11px;
  padding-bottom: 15px;
}

#block-user-0,
.block-custom_search_blocks {
  text-align: left;
}

#block-user-0 h2,
#block-user-0 #register,
.block-custom_search_blocks h2,
.block-custom_search_blocks #advanced_search {
  display: inline;
}

#block-user-0 #register a,
.block-custom_search_blocks #advanced_search a {
  color: #fff;
  font-size: 10px;
  text-decoration: underline;
  border-left: #fff solid 1px;
  padding-left: 4px;
}

#block-user-0 h2.title,
.block-custom_search_blocks h2.title {
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  color: #176766;
  padding-right: 4px;
  padding-left: 0;
}

#block-user-0 .form-item,
.block-custom_search_blocks .form-item {
  margin-top: 3px;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

#block-user-0 .form-text,
.block-custom_search_blocks .form-text {
  text-align: center;
  font-size: 10px;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
  border: none;
  background: transparent url(images/search_bg.png) no-repeat;
  height: 20px;
  width: 151px;
}

#block-user-0 #edit-name {
  width: 148px;
}

.block-custom_search_blocks .form-item {
  float: left;
}

#block-user-0 #edit-pass,
#block-user-0 #edit-fakepass,
.block-custom_search_blocks .custom-search-box {
  width: 151px;
}

#block-user-0 .form-submit,
.block-custom_search_blocks .form-submit {
  width: 26px;
  height: 25px;
  color: #fff;
  font-weight: bold;
  font-size: 10px;
  background: transparent url(images/ok_submit_bg.png) no-repeat;
  padding: 0;
  border: none;
}

#block-user-0 .form-submit {
  margin: -3px 0 0 155px;
}

#block-user-0 .item-list {
  font-size: 60%;
  margin-bottom: -20px;
  margin-top: 17px;
}

#block-user-0 .item-list li {
  list-style: none;
}

.block-custom_search_blocks .form-submit {
  margin: 1px 0 0 0;
}

#block-user-0 #ask-password {
  margin-top: 25px;
}

#block-user-0 #ask-password a {
  color: #fff;
  font-size: 10px;
  text-decoration: underline;
  padding-left: 4px;
}

#block-user-0 #user-login-form br,
.block-custom_search_blocks .form-item label {
  display: none;
}

/* Sidebars */

#sidebar-left .block h2.title,
#sidebar-right .block h2.title {
  border-radius: 7px 7px 0 0;
  border-topleft-radius: 7px;
  border-topright-radius: 7px;
  -moz-border-topleft-radius: 7px;
  -moz-border-topright-radius: 7px;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
}

#sidebar-left .block .content,
#sidebar-right .block .content{
  border-bottomleft-radius: 0;
  border-bottomright-radius: 0;
  -moz-border-bottomleft-radius: 0;
  -moz-border-bottomright-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
}

.inner-block-title {
  text-transform: uppercase;
  border-left: 3px dotted #FFA142;
  padding-left: 8px;
  display: block;
}

#sidebar-left .block,
#sidebar-right .block {
  padding-bottom: 10px;
}

#sidebar-left .block .block-bottom,
#sidebar-right .block .block-bottom {
  background: transparent url(images/shadow_block_bottom.png) no-repeat scroll center 90%;
  height: 10px;
}

/* Main menu */

#navbar {
  background-color: #fff;
}

#suckerfishmenu {
  display: table;
  margin: 0 auto;
  border-left: 3px dotted #FFA142;
  background-color: #fff;
}


#suckerfishmenu ul.menu ul {
  border-top: none;
}

#suckerfishmenu ul.menu li li.first a {
  border-top: 1px solid #C6C6C6;
}

#suckerfishmenu ul.menu li li a {
  border-bottom: 1px dotted #C6C6C6;
}

#suckerfishmenu ul.menu li li.last a {
  border-bottom: 1px solid #C6C6C6;
}

#main #suckerfishmenu ul.menu li ul a:hover, #main #suckerfishmenu a:hover, #main #suckerfishmenu a.active {
	background-color: #fff;
  color: #176764;
}

#main #suckerfishmenu ul.menu li ul a {
	background-color: #fff;
  border-right: none;
}

#main #suckerfishmenu a {
  border-right: 3px dotted #FFA142;
  color: #481F4D;
}

#suckerfishmenu a {
  padding: 0 7px;
}

#main #suckerfishmenu ul.menu li ul li a {
  list-style-type: none;
  list-style-image: none;
  background: #fff url(images/bullet.png) no-repeat scroll 0px 7px;
  padding-left: 14px;
}

/* Content */

#content-shadow {
  -o-box-shadow: 0px 0px 10px 4px #ddd;
  -icab-box-shadow: 0px 0px 10px 4px #ddd;
  -khtml-box-shadow: 0px 0px 10px 4px #ddd;
  -moz-box-shadow: 0px 0px 10px 4px #ddd;
  -webkit-box-shadow: 0px 0px 10px 4px #ddd;
  box-shadow: 0px 0px 10px 4px #ddd;
}

.with-stripes #content-shadow {
  background: transparent url(images/stripes_bg.png) repeat-x scroll left top;
  padding: 20px 10px 10px 10px;
}

.without-stripes #content-shadow {
  padding: 0px 10px 10px 10px;
}

#content-header.without-nodetype {
  padding: 20px 0 10px;
}

#content-header .node-type {
  background: transparent url(images/title_bg.png) no-repeat scroll left top;
  height: 31px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding-top: 6px;
  padding-left: 10px;
}

#content-header .node-type img {
  vertical-align: middle;
  width: 19px;
  height: 19px;
}

#content-header .title {
  color: #176764;
  border-left: 3px dotted #FFA142;
  font-size: 24px;
  padding-left: 10px;
  padding-right: 60px;
}

h1.main-title {
  background: transparent url(images/title_top_bg.png) no-repeat scroll left top;
  height: 31px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding-top: 6px;
  padding-left: 10px;
  border-left: 0;
  margin-bottom: -8px;
}

#content-top-shadow {
  -o-box-shadow: 0px 10px 10px 4px #ddd;
  -icab-box-shadow: 0px 10px 10px 4px #ddd;
  -khtml-box-shadow: 0px 10px 10px 4px #ddd;
  -moz-box-shadow: 0px 10px 10px 4px #ddd;
  -webkit-box-shadow: 0px 10px 10px 4px #ddd;
  box-shadow: 0px 10px 10px 4px #ddd;
  padding: 10px 0;
}

.field-field-page-type {
  display: none;
}

.content {
  clear: both;
}

.node .content {
  text-align: justify;
  margin-bottom: 10px;
}

.section-node #content-area {
  padding-right: 60px;
}

h1, h2, h3, h4 {
  font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
}

#navbar, .block h2 {
  font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

h1 {
  color: #176764;
  font-size: 20px;
  border-left: 3px dotted #FFA142;
  padding-left: 8px;
}

h2 {
  color: #176764;
  font-size: 18px;
}

h3:before {
  content: ">";
  color: #FFA142;
  padding-right: 2px;
}

h3 {
  margin-bottom: 0;
  font-size: 16px;
}

h4 {
  font-size: 14px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

.content img {
  border-color: #E6E6E3;
  max-width: 436px;
}

.one-sidebar .content img {
  max-width: 636px;
}

.no-sidebars .content img {
  max-width: 900px;
}

.content img {
  border-color: #E6E6E3;
  max-width: 436px;
}
.section-admin #page .content img {
  max-width: auto;
}

.content a {
  text-decoration: underline;
}

.block .content a {
  text-decoration: none;
}

.content .field {
  margin-top: 10px;
  margin-bottom: 10px;
}

.content .field-label {
  color: #481F4D;
  border-bottom: 2px solid #FFA142;
  text-transform: uppercase;
  font-size: 14px;
}

/* Dico */

.node-type-dico-notice .content .field-label {
  text-transform: none;
}

.node-type-dico-notice .content .node-body {
  border-top: 2px solid #FFA142;
}

.dico-bottom-navigation li,
.dico-static-navigation li {
  display: inline;
  margin-right: 15px;
}

.dico-quote-text {
  width: 500px;
}

.dico-quote-home {
  float: right;
  margin-top: -5px;
  text-align: center;
}

.dico-title {
  color: #176764;
  border-left: 3px dotted #FFA142;
  font-size: 20px;
  display: block;
  height: 80%;
  padding-left: 10px;
}

/* Footnotes */

.content a.see-footnote {
  text-decoration: none;
}

.footnotes-list {
  border-top: 1px dotted #d5d5d5;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}

ul.footnotes {
  border-top: none;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 4px;
}

.footnotes-list-title {
  background: transparent url(images/footnotes.png) no-repeat left 6px;
  font-weight: bold;
  padding-left: 16px;
  padding-top: 5px;
  text-transform: uppercase;
  color: #5E494E;
}

/* Attachments */
#attachments {
  border-top: 1px solid #ccc;
  background: transparent url(images/stripes_bg.png) repeat-y scroll left top;
  list-style: none;
  color: #888;
  font-size: 85%;
  padding-left: 5px;
  padding-right: 5px;
  text-align: left;
}

#attachments .item-list {
  margin-top: -5px;
}

#attachments .item-list ul {
  padding-left: 0;
}

#attachments .item-list li {
  list-style-type: none;
  background: transparent url(images/attachment.png) no-repeat left top;
  display: block;
  padding-left: 25px;
  height: 57px;
  clear: both;
}

#attachments .item-list li .description {
  width: 70%;
  float: left;
  padding-top: 2px;
}

#attachments .item-list li .description .name {
  font-weight: bold;
}

#attachments .item-list li .download {
  text-align: right;
}

#attachments .item-list li .download a {
  text-decoration: none;
  text-transform: uppercase;
}

#attachments .item-list li .download a img {
  vertical-align: middle;
}

/* Keywords */
.terms-inline {
  display: block;
  border-top: 1px solid #ccc;
  margin-top: -10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px
}

.terms-inline .label {
  background: transparent url(images/keywords.png) no-repeat left top;
  padding-left: 26px;
  color: #888;
}

#main .terms-inline li {
  padding-left: 0;
  margin-left: -2px;
}

#main .terms-inline li a {
  color: #888;
  text-decoration: underline;
  font-weight: bold;
}

#main .terms-inline li:after {
  content: "-";
  margin-left: 5px;
}

#main .terms-inline li.last:after {
  content: none;
}

/* Links */

#links-top {
  float: right;
  position: absolute;
  margin-bottom: -100px;
}

.one-sidebar #links-top {
  /*top: -127px;*/
  top: -100px;
}

.section-node #links-top {
  display: block;
}

#links-top ul.links,
#links-top ul.links li {
  display: block;
}

#links-top ul.links li.comment_add,
#links-top ul.links li.upload_attachments,
#links-top ul.links li.comment_forbidden {
  display: none;
}

#links-top ul.links li.node_translation_en,
#links-top ul.links li.node_translation_fr,
#links-top ul.links li.node_translation_es,
#links-top ul.links li.node_translation_it {
  display: inline;
}

#links-top ul.links li#print-and-send {
  background: transparent url(images/print_bg.png) no-repeat scroll right top;
  text-align: right;
  height: 60px;
  position: fixed;
}

body.node-type-dico-notice #links-top ul.links li#print-and-send {
  background: transparent url(images/print_bg_pdf.png) no-repeat scroll right top;
  height: 90px;
}

#links-top ul.links li.print_html,
#links-top ul.links li.print_mail {
  padding-top: 6px;
}

#links-top ul.links li.print_pdf {
  padding-top: 10px;
}

.links-bottom ul.links li.node_translation_en,
.links-bottom ul.links li.node_translation_fr,
.links-bottom ul.links li.node_translation_es,
.links-bottom ul.links li.node_translation_it,
.links-bottom ul.links li.print_html,
.links-bottom ul.links li.print_mail,
.links-bottom ul.links li.print_pdf {
  display: none;
}

textarea#edit-txt-to-addrs {
  width: 494px;
}

/* Submitted */

.submitted {
  margin: 10px 0;
  border-bottom: 1px dotted #dbdbdb;
  height: 25px;
  display: block;
}

.without-top .submitted {
  display: none;
}


.submitted div {
  float: left;
  border-left: 1px solid #888;
  padding-left: 18px;
  padding-right: 3px;
}

#main .submitted a {
  color: #888;
  text-decoration: underline;
}

.submitted div.submitted-date {
  border-left: none;
  margin-left: 0;
  background: transparent url(images/date.png) no-repeat scroll left top;
}

.submitted div.submitted-author {
  background: transparent url(images/author.png) no-repeat scroll left top;
}

.submitted div.node-category {
  padding-left: 3px;
}

.submitted div.attached-files {
  background: transparent url(images/attachment.png) no-repeat scroll left top;
}

.submitted div.comments {
  background: transparent url(images/comments.png) no-repeat scroll left top;
}

/* Block Last Comments */

#block-comment-0 li {
  list-style-type: square;
  list-style-image: url(images/bullet.png);
}

.comment-group {
  padding-top: 5px;
  border-top: 1px solid #B8B8B3;
  margin-left: -20px;
  padding-left: 20px;
  font-weight: bold;
  color: #5E494E;
}

li.first .comment-group {
  border-top: 0;
}

.comment-top {
  background: transparent url(images/comment_top.png) no-repeat scroll left top;
  width: 170px;
  height: 24px;
  margin-left: -20px;
}

.comment-bottom {
  background: transparent url(images/comment_bottom.png) no-repeat scroll left top;
  width: 170px;
  height: 7px;
  margin-left: -20px;
}

.comment-content {
  background: #fff url(images/comment_right.png) repeat-y scroll right top;
  padding-right: 6px;
  padding-left: 5px;
  padding-top: 2px;
  margin-left: -20px;
  font-size: 85%;
}

.comment-body {
  color: #777;
  font-style: italic;
  margin: 5px 0 0 0;
  text-align: justify;
}

.comment-body:before {
  content: "“";
  font-size: 30px;
  color: #999;
}

.comment-body:after {
  content: "”";
  font-size: 18px;
  color: #999;
  line-height: 10px;
}

.comment-body p {
  margin: 0;
}

.comment-author {
  margin-top: 5px;
}

.comment-date {
  color: #888;
}

/* Blocks Last Activities, Calendar, A la une */

#block-views-a_la_une-block_1 ul,
#block-views-activites_recentes-block_1 ul,
#block-views-calendar-block_1 ul,
#block-views-calendar-block_2 ul {
  margin-left: 0;
}

#block-views-a_la_une-block_1 .view-content li,
#block-views-activites_recentes-block_1 .view-content li,
#block-views-calendar-block_1 .view-content li,
#block-views-calendar-block_2 .view-content li {
  list-style-type: none;
  list-style-image: none;
  padding: 0;
  border-bottom: 1px dotted #888;
}

#block-views-a_la_une-block_1 ul.pager li,
#block-views-activites_recentes-block_1 ul.pager li,
#block-views-calendar-block_1 ul.pager li,
#block-views-calendar-block_2 ul.pager li {
  padding: 0;
}

#block-views-a_la_une-block_1 ul.pager,
#block-views-activites_recentes-block_1 ul.pager,
#block-views-calendar-block_1 ul.pager,
#block-views-calendar-block_2 ul.pager {
  width: 165px;
  margin-top: -15px;
  margin-bottom: 5px;
}

#block-views-a_la_une-block_1 .pager a,
#block-views-a_la_une-block_1 .pager img,
#block-views-activites_recentes-block_1 .pager a,
#block-views-activites_recentes-block_1 .pager img,
#block-views-calendar-block_1 .pager a,
#block-views-calendar-block_1 .pager img,
#block-views-calendar-block_2 .pager a,
#block-views-calendar-block_2 .pager img {
  padding: 0;
}

#block-views-a_la_une-block_1 .pager li.pager-item img,
#block-views-a_la_une-block_1 .pager li.pager-current img,
#block-views-activites_recentes-block_1 .pager li.pager-item img,
#block-views-activites_recentes-block_1 .pager li.pager-current img,
#block-views-calendar-block_1 .pager li.pager-item img,
#block-views-calendar-block_1 .pager li.pager-current img,
#block-views-calendar-block_2 .pager li.pager-item img,
#block-views-calendar-block_2 .pager li.pager-current img {
  vertical-align: -2px;
}

#block-views-a_la_une-block_1 .pager li.pager-previous img,
#block-views-a_la_une-block_1 .pager li.pager-next img,
#block-views-activites_recentes-block_1 .pager li.pager-previous img,
#block-views-activites_recentes-block_1 .pager li.pager-next img,
#block-views-calendar-block_1 .pager li.pager-previous img,
#block-views-calendar-block_1 .pager li.pager-next img,
#block-views-calendar-block_2 .pager li.pager-previous img,
#block-views-calendar-block_2 .pager li.pager-next img {
  vertical-align: -5px;
}

#block-views-a_la_une-block_1 .views-field-changed,
#block-views-activites_recentes-block_1 .views-field-changed,
#block-views-calendar-block_1 .views-field-field-date-debut-ev-value,
#block-views-calendar-block_2 .views-field-field-date-debut-ev-value {
  color: #888;
  font-size: 85%;
}

#block-views-a_la_une-block_1 .more-link,
#block-views-activites_recentes-block_1 .more-link,
#block-views-calendar-block_1 .more-link,
#block-views-calendar-block_2 .more-link {
  border-top: 1px solid #888;
  text-align: left;
}

#main #block-views-a_la_une-block_1 .more-link a,
#main #block-views-activites_recentes-block_1 .more-link a,
#main #block-views-calendar-block_1 .more-link a,
#main #block-views-calendar-block_2 .more-link a {
  color: #5E494E;
  font-weight: bold;
  font-size: 85%;
}

#block-views-a_la_une-block_1 .more-link a:after,
#block-views-activites_recentes-block_1 .more-link a:after,
#block-views-calendar-block_1 .more-link a:after,
#block-views-calendar-block_2 .more-link a:after {
  content: ">";
  color: #176766;
  padding-left: 2px;
  font-size: 18px;
  vertical-align: bottom;
  font-weight: normal;
}

/* Pager */

li.pager-item a img,
li.pager-current img {
  display: none;
}

.block-inner li.pager-item a span,
.block-inner li.pager-current span {
  display: none;
}

.block-inner li.pager-item a img,
.block-inner li.pager-current img {
  display: inline;
}

.node-type-small-picto {
  display: inline;
  border-right: 1px solid #176764;
  padding-right: 3px;
  margin-right: 3px;
}

.node-type-small-picto img {
  padding: 0;
  margin: 0;
  vertical-align: middle;
}

/* Calendar */

.views-exposed-form .views-exposed-widget .form-submit {
  width: 74px;
  height: 25px;
  color: #fff;
  font-weight: bold;
  font-size: 10px;
  background: transparent url(images/apply_bt.png) no-repeat;
  padding: 0;
  border: none;
  margin-top: -1px;
}

.views-exposed-form .views-exposed-widget label,
.views-exposed-form .views-exposed-widget .views-widget {
  float: left;
}

.views-exposed-form label {
  margin-top: 3px;
  font-weight: normal;
  color: #999;
}

div.views-exposed-form {
  border: 0;
  padding: 0;
}

.view-calendar-orig .view-filters {
  background: transparent url(images/stripes_bg.png) no-repeat;
  height: 44px;
  margin-left: 0;
  margin-top: -13px;
  padding-top: 13px;
  padding-left: 5px;
  width: 510px;
}

.view-calendar-orig div.calendar-nav {
  height: 25px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
}

.view-calendar-orig div.calendar-nav ul {
  float: left;
}

.view-calendar-orig div.calendar-nav ul li {
  padding: 0 3px 0 2px;
  border-right: 1px solid #bdbdbd;
}

.view-calendar-orig div.calendar-nav ul li.first,
.view-calendar-orig div.calendar-nav ul li.last {
  border-right: 0;
}

.view-calendar-orig div.calendar-nav ul li.calendar-nav {
  color: #999;
}

.view-calendar-orig div.calendar-nav ul li.active {
  font-weight: bold;
}

#main .view-calendar-orig div.calendar-nav ul li a {
  color: #333;
}

.view-calendar-orig .calendar-calendar div.date-nav {
  background-color: #fff;
  border: 0;
  border-bottom: 1px dotted #DDDDDD;
  height: 30px;
  margin-bottom: 15px;
  padding-top: 30px;
  padding-left: 5px;
  padding-right: 5px;
}

.ical-icon img {
  vertical-align: middle;
}

.ical-icon a {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
}

#main .calendar-calendar div.date-nav a {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
}

#main .calendar-calendar div.date-nav a img {
  vertical-align: middle;
}

.calendar-calendar div.date-nav h3 {
  border-left: 3px dotted #FFA142;
  font-size: 18px;
  color: #176764;
  text-transform: capitalize;
  padding-left: 5px;
}

.calendar-calendar div.date-nav h3:before {
  content: "";
}

.calendar-calendar div.date-nav .date-heading {
  width: auto;
}

.calendar-calendar div.date-nav .date-prev,
.calendar-calendar div.date-nav .date-next {
  margin-top: 5px;
}

.calendar-calendar div.date-nav .blank {
  float: left;
  width: 10%;
}

.calendar-calendar div.calendar {
  margin: 0;
}
.calendar-calendar table {
  border-collapse: separate;
  border-spacing: 5px;
}

.calendar-calendar th.days {
  background-color: #fff;
  border: none;
  font-weight: normal;
  padding-bottom: 5px;
}

.calendar-calendar td {
  border: none;
  background-color: #DEDDD9;
  margin: 5px;
}

#main .calendar-calendar td .inner div.day,
#main .calendar-calendar td .inner div.day a {
  background-color: #DEDDD9;
  color: #5E494E;
  float: none;
  border: none;
  font-size: 24px;
  text-align: left;
  line-height: 100%;
}

#main .calendar-calendar td .inner div,
#main .calendar-calendar td .inner  div a,
#main .calendar-calendar td .inner div.calendar div,
#main .calendar-calendar td .inner div.calendar div a {
  background: none;
  color: #5E494E;
}

#main .calendar-calendar td .inner div.calendar div a {
  padding: 0;
  font-weight: bold;
}

#main .calendar-calendar tr td.today,
#main .calendar-calendar td.today .inner div.day,
#main .calendar-calendar td.today .inner div.day a {
  background-color: #4A214B;
}

#main .calendar-calendar tr td:hover,
#main .calendar-calendar td:hover .inner div.day,
#main .calendar-calendar td:hover .inner div.day a {
  background-color: #166665;
}

#main .calendar-calendar td.today .inner div,
#main .calendar-calendar td.today .inner  div a,
#main .calendar-calendar td.today .inner div.calendar div,
#main .calendar-calendar td.today .inner div.calendar div a,
#main .calendar-calendar td:hover .inner div,
#main .calendar-calendar td:hover .inner  div a,
#main .calendar-calendar td:hover .inner div.calendar div,
#main .calendar-calendar td:hover .inner div.calendar div a {
  background: none;
  color: #fff;
}

#main .calendar-calendar td .inner div.calendar div,
#main .calendar-calendar td.today .inner div.calendar div,
#main .calendar-calendar td:hover .inner div.calendar div {
  display: list-item;
  list-style: square outside none;
  color: #FFA142;
  padding-left: 0;
  margin-left: 10px;
}

/* Calendar week */

.calendar-calendar td.calendar-agenda-items {
  border: none;
}

.calendar-calendar td.calendar-agenda-items div.calendar {
  width: 100%;
  padding: 0;
}

.calendar-calendar div.calendar {
  background: none;
} 

#main .calendar-calendar td .inner div.dayview div,
#main .calendar-calendar td:hover .inner div.dayview div {
  margin-left: 13px;
}

#main .calendar-calendar td .inner div.weekview div,
#main .calendar-calendar td:hover .inner div.weekview div {
  margin-left: 12px;
  text-indent: -5px;
}

div#calpopup {
  width: 372px;
  height: 300px;
  -o-box-shadow: 0px 0px 10px 4px #777;
  -icab-box-shadow: 0px 0px 10px 4px #777;
  -khtml-box-shadow: 0px 0px 10px 4px #777;
  -moz-box-shadow: 0px 0px 10px 4px #777;
  -webkit-box-shadow: 0px 0px 10px 4px #777;
  box-shadow: 0px 0px 10px 4px #777;
  border-color: #777;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  font-size: 75%;
}

div#popup-close {
  margin-top: -15px;
  margin-right: -15px;
  padding: 0;
}

div#calpopup-body {
  max-height: 280px;
  margin: 10px;
}

div#calpopup-body .node-type {
  background: transparent url(images/title_modal_bg.png) no-repeat scroll left top;
  height: 31px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding-top: 6px;
  padding-left: 10px;
}

div#calpopup-body .node-type img {
  vertical-align: middle;
  width: 19px;
  height: 19px;
}

div#calpopup-body h2 {
  border-left: 3px dotted #FFA142;
  padding-left: 10px;
}

div#calpopup-body h2 a {
  color: #176764;
  font-size: 14px;
}

div#calpopup-body .submitted a {
  color: #888;
  text-decoration: underline;
}

div#calpopup-body .meta .submitted-date {
  display: none;
}

div#calpopup-body .meta .submitted-author {
  border-left: none;
}

div#calpopup .content {
  font-size: 90%;
}

div#calpopup .content p {
  margin: 0;
}

div#calpopup .content .read-more,
div#calpopup .terms-inline,
div#calpopup .links-bottom {
  display: none;
}

div#calpopup div#nodelink {
  margin: 5px;
  text-transform: uppercase;
  float: right;
}

div#calpopup div#nodelink a {
  color: #176764;
}

/* Événement */

.field-field-date-debut-ev .field-items .field-item,
.field-field-lieu .field-items .field-item {
  margin-bottom: 5px;
  height: 20px;
}

.field-field-lieu .field-items .field-item {
  margin-top: -3px;
}

.field-field-date-debut-ev .field-label-inline-first {
  background: transparent url(images/evt_date.png) no-repeat scroll left top;
  padding-left: 18px;
  padding-right: 10px;
  padding-bottom: 19px;
  vertical-align: super;
}

.field-field-date-debut-ev .field-label-inline {
  background: transparent url(images/evt_time.png) no-repeat scroll left top;
  padding-left: 18px;
  padding-right: 10px;
  padding-bottom: 19px;
  vertical-align: super;
  visibility: visible;
}

.field-field-type-actu {
  display: none;
}

.field-field-lieu .field-label-inline-first {
  background: transparent url(images/evt_location.png) no-repeat scroll 2px top;
  padding-left: 18px;
  padding-right: 10px;
  padding-bottom: 19px;
  vertical-align: super;
}

.field-field-lieu {
  border-bottom: 1px dotted #dbdbdb;
}

/* Dashboard */

.dashboard-title {
  font-weight: bold;
  color: #5E494E;
  border-bottom: 1px dotted #ddd;
  padding-left: 26px;
  padding-bottom: 5px;
  margin: 5px 0;
}

.dashboard-groups .dashboard-title {
  background: transparent url(images/groups.png) no-repeat scroll left top;
}

.dashboard-create .dashboard-title {
  background: transparent url(images/create.png) no-repeat scroll left 5px;
  border-top: 1px solid #ddd;
  padding-top: 5px;
}

.dashboard-admin .dashboard-title {
  background: transparent url(images/admin.png) no-repeat scroll left 5px;
  border-top: 1px solid #ddd;
  padding-top: 5px;
}

#main .block-ppddp_dashboard a {
  text-decoration: underline;
}

#main .block-ppddp_dashboard ul {
  margin-left: 0;
}

#main .block-ppddp_dashboard li {
  list-style: none;
}

#main .block-ppddp_dashboard li:before {
  content: ">";
  color: #176764;
  padding-right: 2px;
}

/* Dashboard anonymous */

#sidebar-left #block-ppddp_dashboard-0 .block-inner .content {
  padding: 0;
  border: 0;
}

#block-ppddp_dashboard-0 .block-inner #dashboard-anonymous {
  background: #4A214B url(images/register_bg.png) no-repeat scroll left top;
  height: 133px;
}

#sidebar-left #block-ppddp_dashboard-0 .block-inner .content #dashboard-anonymous {
  padding: 10px 0 0 10px
}

#block-ppddp_dashboard-0 .block-inner .content #dashboard-anonymous a {
  color: #fff;
  font-size: 17px;
  text-decoration: none;
}

#block-ppddp_dashboard-0 .block-inner .content #dashboard-anonymous a span {
  font-size: 23px;
  font-weight: bold;
}

/* Tracker users */

.view-tracker-users .view-filters {
  background: transparent url(images/stripes_bg.png) no-repeat;
  height: 34px;
  padding: 0 5px;
}

.view-tracker-users .view-header {
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
  padding: 5px;
}

.view-tracker-users .view-header .asc {
  border-right: 1px solid #bdbdbd;
  padding-right: 5px;
}

.view-tracker-users .view-header,
.view-tracker-users .view-filters,
.view-tracker-users .view-filters #edit-value-2,
.view-tracker-users .view-filters #edit-nom,
.view-tracker-users .view-filters #edit-submit-tracker-users {
  font-size: 90%;
}

.view-tracker-users .views-exposed-form .views-exposed-widget {
  padding: 5px 5px 0 0;
}

.view-tracker-users .view-filters #edit-nom {
  width: 150px;
}

.view-tracker-users .view-content li {
  list-style-type: none;
  list-style-image: none;
  padding: 10px 0;
  border-bottom: 1px dotted #888;
}

.view-tracker-users .view-content li:before {
  content: ">";
  color: #FFA142;
  padding-right: 2px;
}

/* Front page */

.front #content-shadow {
  -o-box-shadow: none;
  -icab-box-shadow: none;
  -khtml-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
}

.front #content-header.without-nodetype {
  padding: 0;
}

.no-print #content-area,
.front #content-area {
  padding-right: 0;
}

.front .title {
  height: 31px;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding-top: 9px;
}

.front .section-shadow {
  -o-box-shadow: 0px 10px 10px #ddd;
  -icab-box-shadow: 0px 10px 10px #ddd;
  -khtml-box-shadow: 0px 10px 10px #ddd;
  -moz-box-shadow: 0px 10px 10px #ddd;
  -webkit-box-shadow: 0px 10px 10px #ddd;
  box-shadow: 0px 10px 10px #ddd;
  padding: 10px;
  margin-top: -10px;
  margin-bottom: 30px;
}

.front #edito .title,
.front #focus-on .title {
  background: transparent url(images/home_title_odd.png) no-repeat scroll left top;
  padding-left: 10px;
}

.front #whats-new .title {
  background: transparent url(images/home_title_even.png) no-repeat scroll left top;
  text-align: right;
  padding-right: 10px;
}

.front .teaser {
  font-weight: bold;
}

.front .author {
  font-style: italic;
  text-align: right;
}

.front #main #edito h3 a {
  text-decoration: none;
  color: #333;
}

.front #edito h3 {
  font-family: "Trebuchet MS",Tahoma,Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
  font-size: 14px;
}

.front #edito p {
  margin-top: 0;
}

.front .imgleft {
  float: left;
  margin-right: 20px;
}

.front .imgright {
  float: right;
  margin-left: 20px;
}

.front #whats-new .linknode {
  border-bottom: 1px dotted #DDDDDD;
  border-top: 1px dotted #DDDDDD;
  float: left;
  height: 70px;
  margin-left: 10px;
  text-align: left;
  width: 240px;
}

.front #main .linknode a {
  text-decoration: none;
}

.front #whats-new .more {
  clear: both;
}

.front #main .more a {
  text-decoration: none;
  color: #5E494E;
  font-weight: bold;
}

.front .more:after {
  content: ">";
  color: #176766;
  padding-left: 2px;
  font-size: 18px;
  vertical-align: bottom;
  font-weight: normal;
}

.front #main .see a {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
}

.front .button {
  background: transparent url(images/participate_bt.png) no-repeat scroll left top;
  width: 127px;
  height: 25px;
  float: right;
  padding-top: 3px;
}

.front #main .button a {
  font-weight: bold;
  text-decoration: none;
  font-size: 11px;
  color: #fff;
  display: block;
  margin: 0 auto;
  padding-left: 12px;
  padding-top: 1px;
}

.front #ISH {
  border-top: 1px solid #ddd;
  margin-top: 40px;
}

/* Trackers */

.section-tracker div.tabs {
 margin-bottom: 0;
}

.section-tracker .tabs ul.primary,
.section-tracker .tabs ul.primary li a,
.section-tracker .tabs ul.primary li.active a,
.section-tracker .tabs ul.primary li.active a:hover,
.section-tracker .tabs ul.primary li a .tab,
.section-tracker .tabs ul.primary li.active a .tab,
.section-tracker .tabs ul.primary li.active a:hover .tab {
  background: none;
}

.section-tracker .tabs ul.primary {
  border-bottom: none;
}

.section-tracker .tabs li {
  background: transparent url(images/tab_inactive_bg.png) no-repeat scroll left top;
  width: 130px;
  height: 40px;
  margin-right: 5px;
}

.section-tracker .tabs li.active {
  background: transparent url(images/tab_active_bg.png) no-repeat scroll left top;
  width: 133px;
  height: 54px;
}

.section-tracker #main .tabs ul.primary li a {
  text-transform: uppercase;
  background-color: transparent;
}

.section-tracker #main .tabs ul.primary li a:hover .tab {
  text-decoration: underline;
}

.section-tracker #main .tabs ul.primary li.inactive a {
  color: #176766;
}

.section-tracker #main .tabs ul.primary li.active a {
  color: #fff;
}

.section-tracker #main .tabs ul.primary li a .tab {
  padding: 10px 5px;
  text-align: center;
}

.section-tracker #content-shadow {
  margin-top: -14px;
  padding: 0;
}

div.view-tracker:hover div.views-hide,
div.view-tracker div.views-admin-links {
  margin-top: 2px;
}

.view-tracker .view-filters {
  background: transparent url(images/stripes_bg.png) no-repeat;
  padding-top: 13px;
  border-bottom: 1px solid #DDDDDD;
}

.view-tracker .views-exposed-form {
  padding: 0 5px;
}

.view-tracker .views-exposed-widgets {
  display: inline-block;
  width: 100%;
  padding: 0;
}

.view-tracker .views-exposed-widget label,
.view-tracker .views-exposed-widget select,
.view-tracker .views-exposed-widget input {
  font-size: 90%;
}

.view-tracker .views-exposed-widget {
  padding-right: 5px;
}

.view-tracker .views-exposed-widget label {
  margin-right: 5px;
}

.view-tracker .views-exposed-form .views-exposed-widget #edit-field-type-actu-value-many-to-one-wrapper,
.view-tracker .views-exposed-form .views-exposed-widget #edit-field-page-type-value-many-to-one-wrapper,
.view-tracker .views-exposed-form .views-exposed-widget #edit-field-type-rech-value-many-to-one-wrapper,
.view-tracker .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: -5px;
}

.view-tracker .views-exposed-widget input.form-text {
  font-size: 100%;
}

.view-tracker .date-views-filter-wrapper {
  min-width: 0;
}

.view-tracker input#edit-field-date-debut-ev-value-value-datepicker-popup-0,
.view-tracker input#edit-field-date-debut-ev-value2-value-datepicker-popup-0 {
  width: 70px;
}

.view-tracker .container-inline-date .description {
  display: none;
}

.view-activites-recentes.view-display-id-page_1 .view-content li,
.view-tracker .view-content li {
  list-style: none;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li div,
.view-tracker .view-content li div {
  margin-bottom: 5px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-field-page-type-value,
.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-field-type-rech-value,
.view-tracker .view-content li .views-field-field-type-actu-value,
.view-tracker .view-content li .views-field-field-page-type-value,
.view-tracker .view-content li .views-field-field-type-rech-value {
  color: #5E494E;
  text-transform: uppercase;
}

#main .view-activites-recentes.view-display-id-page_1 .view-content li a,
#main .view-tracker .view-content li a {
  color: #888;
  text-decoration: underline;
}

#main .view-activites-recentes.view-display-id-page_1 .view-content li .views-field-title a,
#main .view-tracker .view-content li .views-field-title a {
  color: #176766;
  text-decoration: none;
  font-size: 16px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-changed,
.view-tracker .view-content li .views-field-created {
  background: transparent url(images/date.png) no-repeat scroll left top;
  padding-left: 20px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-name,
.view-tracker .view-content li .views-field-name {
  background: transparent url(images/author.png) no-repeat scroll left top;
  padding-left: 20px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-upload-fid,
.view-tracker .view-content li .views-field-upload-fid {
  background: transparent url(images/attachment.png) no-repeat scroll left top;
  padding-left: 20px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-comment-count,
.view-tracker .view-content li .views-field-comment-count {
  background: transparent url(images/comments.png) no-repeat scroll left top;
  padding-left: 20px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-teaser,
.view-tracker .view-content li .views-field-teaser {
  margin-top: 10px;
}

#main .activites-recentes.view-display-id-page_1 .view-content li .views-field-teaser span.see a,
#main .view-tracker .view-content li .views-field-teaser span.see a {
  text-transform: uppercase;
  font-weight: bold;
  color: #176766;
  margin-left: 5px;
}

.view-activites-recentes.view-display-id-page_1 .view-content li .views-field-tid,
.view-tracker .view-content li .views-field-tid {
  background: transparent url(images/keywords.png) no-repeat scroll left top;
  padding-left: 20px;
  margin-top: 10px;
}

.view-activites-recentes.view-display-id-page_1 .pager,
.view-tracker .pager {
  background: transparent url(images/stripes_bg.png) no-repeat;
  height: 30px;
  padding-top: 15px;
}

.page-activites-recentes #content-header {
  display: none;
}

/* Footer */

#footer a {
  color: #888;
  text-decoration: underline;
}

/* RSS */

#block-ppddp_dashboard-1 .block-inner {
  background: #4A214B url(images/rss_bg.png) no-repeat scroll left top;
  height: 51px;
}

#sidebar-right #block-ppddp_dashboard-1 .block-inner .content {
  background-color: transparent;
  padding: 8px 30px 5px 15px
}

#block-ppddp_dashboard-1 .block-inner .content a {
  color: #fff;
  font-size: 17px;
  text-decoration: none;
}

#block-ppddp_dashboard-1 .block-inner .content a span {
  font-size: 23px;
  font-weight: bold;
}

/* Search */

.section-search .box-inner h2.title {
  display: none;
}

.search-results {
  padding-left: 13px;
}

.search-results .result-type {
  color: #5E494E;
  text-transform: uppercase;
}

.search-results .result-title {
  font-weight: bold;
}

#main .search-results .result-title a {
  color: #176766;
  text-decoration: none;
  font-size: 16px;
}

.search-results .submitted {
  display: block;
  margin-left: -6px;
}

/* Comments */

#comments #comments-title {
  color: #481F4D;
  background-color: transparent;
  border-bottom: 2px solid #FFA142;
  border-top: 1px solid #ddd;
  text-transform: uppercase;
  padding-left: 0;
  font-size: 14px;
}

#comments .box h2.title {
  color: #481F4D;
  border-top: 1px solid #ddd;
  text-transform: uppercase;
  padding-left: 20px;
  padding-top: 10px;
  font-size: 14px;
  background: #FFFFFF url(images/comment.png) no-repeat scroll left 13px;
}

/* Related topics */

#related-topics {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px;
  background: transparent url(images/stripes_bg.png) repeat scroll left top;
  height: 250px;
}

#related-topics h2 {
  color: #481F4D;
  border-bottom: 2px solid #FFA142;
  text-transform: uppercase;
  font-size: 14px;
}

#related-topics .related-topic {
  margin: 10px 0 10px 10px;
  float: left;
  width: 230px;
  height: 70px;
}

#related-topics .related-topic .related-topic-title {
  font-weight: bold;
}

#related-topics .related-topic .related-topic-submitted span {
  border-left: 1px solid #888;
  margin: 0 2px;
  padding-left: 23px;
}

#main #related-topics .related-topic .related-topic-submitted a {
  color: #888;
  text-decoration: underline;
}

#related-topics .related-topic .related-topic-submitted span.submitted-date {
  border-left: none;
  margin-left: 0;
  background: transparent url(images/date.png) no-repeat scroll 5px top;
}

#related-topics .related-topic .related-topic-submitted span.submitted-author {
  background: transparent url(images/author.png) no-repeat scroll 5px top;
}

/* Page top */

#go-top {
  text-align: left;
  background: transparent url(images/top.png) no-repeat scroll left 2px;
  margin: 10px 0;
  padding-left: 15px;
}

#main #go-top a {
  text-transform: uppercase;
  font-weight: bold;
}

/* Avoid pager pb. while working on ppddp theme */
.item-list .pager li.pager-item,
.item-list .pager li.pager-ellipsis {
  display: inline;
}
